body.home { font-family:  Arial, Helvetica, sans-serif; color: #ffff99; text-decoration: none; }  /* all */

/* *********** */

/* Links */
a { font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 11pt;}   /* netscape mac */

a.home { font-family:  Arial, Helvetica, sans-serif; color: #ffff99; text-decoration: none; font-size: small; font-weight: 500; } /* netscape */

a.menulink { font-family:  Arial, Helvetica, sans-serif; color: #ffff99; text-decoration: none; font-size: 11pt; font-weight: 500; margin-bottom: 4px; margin-top: 0px; } /* netscape */


a.side {text-decoration: none; color: #ffff99; font-size: 11pt;}   /* netscape mac */

a.side:active {color: #ffff99;} /* all */
a.side:link {color: #ffff99;} /* all */
a.side:visited {color: #ffff99;} /* all */

a.subside {text-decoration: none; color: #ffffff; font-size: 11pt;}   /* netscape mac */

a.subside:active {color: #ffffff;} /* all */
a.subside:link {color: #ffffff;} /* all */
a.subside:visited {color: #ffffff;} /* all */

/* body */
body { margin-top: 0; margin-left: 0; padding-left: 0px; padding-top: 0px; } /* netscape */

/* headers */
h1, h2, h3 { margin-left: 10px; font-family: arial, helvetica, sans-serif; color: #006699; } /* all */


h1 { font-size: 17pt; margin-top: 15pt; margin-bottom: 5px; } /* netscape */

h2 { font-size: 15pt; margin-top: 15pt; margin-bottom: 5px; } /* netscape */

h3 { font-size: 13pt; margin-top: 15pt; font-weight: bold; } /* netscape mac */

/* paragraphs */
p.home { font-family:  Arial, Helvetica, sans-serif; color: #ffffcc; text-decoration: none; font-size: small; font-weight: 500; } /* netscape */

p.home2 { font-family:  Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none; font-size: 10pt; font-weight: 500; } /* netscape mac */

p.disclaimer{ margin-left: 30px; font-family:  Verdana, Arial, Helvetica, sans-serif; color: #666666; font-size: 8pt; font-weight: 600; } /* netscape */

/*p { font-weight: normal; } netscape */
p { font-weight: normal; margin-left: 10px; margin-bottom: 0; color: #000000; } /* netscape */

p.fellow { margin-left: 10px; margin-bottom: 0; font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 11pt; color: #003366; } /* all */

p.fellow2 { margin-left: 10px; margin-top: 2px; margin-bottom: 4px; font-family: arial, helvetica, sans-serif; font-size: 10pt; } /* all */

p.citation { margin-left: 40px; margin-top: 4px; padding-top: 0px; margin-bottom: 0px; font-family: helvetica, verdana, sans-serif; font-size: 11pt; color: #000066; font-weight: 500; } /* all */

p.nominate { margin-left: 20px; margin-top: 2px; padding-top: 0px; margin-bottom: 0px; text-align: right; font-family: helvetica, verdana, sans-serif; font-size: 10pt; color: #333333; } /* all */

p.main { margin-left: 10px; margin-bottom: 0; color: #000000; } /* netscape */

p.main-ul { margin-left: 10px; margin-bottom: 0px; padding-bottom: 0px; color: #000000; } /* netscape */

p.question { width: 124px; height: 10pt; padding-left: 5px; padding-right: 4px; margin-top: 7px; margin-bottom: 0px; font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: 11.5pt; color: #ffffff; } /* netscape mac */

p.side { padding-left: 5px; padding-right: 4px; margin-top: 5px; margin-bottom: 3px; font-family: arial, helvetica, sans-serif; font-weight: bold; color: #ffffff; font-size: 9pt; } /* netscape */
p.side { padding-left: 5px; padding-right: 4px; margin-top: 5px; margin-bottom: 3px; font-family: arial, helvetica, sans-serif; font-weight: bold; color: #ffffff; font-size: 12pt; } /* netscape  mac*/

p.subside { margin-left: 8px; padding-left: 8px; padding-right: 4px; margin-top: 2px; margin-bottom: 5px; font-family: arial, helvetica, sans-serif; font-weight: bold; color: #ffffff; font-size: 12pt; } /* netscape mac */

/* Tables */
td.subside {font-family: arial, helvetica, sans-serif; font-weight: bold; color: #ffffff; font-size: 10pt; } /* netscape mac */

td.form {font-family: arial, helvetica, sans-serif; font-weight: bold; color: #000000; font-size: 11pt; } /* netscape mac */


/* Lists */
ul.main {margin-top: 0px; padding-top: 0px;} /* all */
ul.side {font-family: arial, helvetica, sans-serif; font-weight: bold; color: #ffffff; } /* all */


/* Text */
.red { font-weight: bold; color: #990000;} /* all */
.subhead { font-family: arial, helvetica, sans-serif; font-weight: 600; color: #006699; font-size: 11pt; } /* netscape mac */

.yellow {color: #ffff99} /* all */

.flushleft {margin-left: 0; } /* all */

b { font-weight: bold;} /* all */

/*Meetings Side Styles*/

.category {position: absolute; width: 124px; height: 20px; left: 11px; z-index: 10; font-family: arial, helvetica, sans-serif; font-weight: bold; color: #ffffcc; font-size: 13pt; text-decoration: none;} /* netscape mac */

.title {position: absolute; width: 124px; height: 20px; left: 15px; z-index: 10; font-family: arial, helvetica, sans-serif; font-weight: bold; color: #ffffcc; font-size: 12pt; text-decoration: none;} /* netscape mac */


.title-font {font-family: arial, helvetica, sans-serif; font-weight: bold; color: #ffffcc; font-size: 12pt; text-decoration: none;} /* netscape mac */ 

.side-other {text-decoration:none; margin-left: 3px; margin-top:0px; margin-bottom:5px; font-family: arial, helvetica, sans-serif; font-weight: bold; color: #ffffcc; font-size: 12pt; width:135px; display:block;} /* netscape mac */

.submenu {position: absolute; left: 20px; width: 120px; border: 0px; background-color: #006699; layer-background-color: #006699; visibility: hidden; text-decoration: none;} /* netscape */

.submenu-font {font-family: arial, helvetica, sans-serif; font-size: 11pt; color: #ffffff; text-decoration: none;} /* netscape mac */

.archive-date {margin-left: 0px; font-family: arial, helvetica, sans-serif; font-size:10pt;margin-top:0px; margin-bottom: 0px;} /* netscape */

.unit-date {margin-left:300px; font-family: arial, helvetica, sans-serif; font-size:10pt; margin-top:10px; font-weight:normal;} /* netscape */

.smallpara { font-size: smaller; } /* explorer */     

.sans-serif { margin-left: 10px; font-family:  Arial, Helvetica, sans-serif; color: #000000; font-size: small; font-weight: 500; } /* netscape */

